Organizations
cURL
curl --request POST \ --url https://api-sandbox.y.uno/v1/organizations/roles \ --header 'Content-Type: application/json' \ --header 'PRIVATE-SECRET-KEY: <api-key>' \ --header 'PUBLIC-API-KEY: <api-key>' \ --data ' { "name": "Operator", "description": "Custom operator", "permission_ids": [], "testing_permission_ids": [], "role_type": "account" } '
{ "id": "<string>", "name": "<string>", "description": "<string>", "admin": true, "permission_ids": [ "<string>" ], "testing_permission_ids": [ "<string>" ], "role_type": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Create a custom role for the organization.
Documentation IndexFetch the complete documentation index at: https://docs.y.uno/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.y.uno/llms.txt
Use this file to discover all available pages before exploring further.
255
"Operator"
1024
"Custom operator"
account
organization
Created
Was this page helpful?